"""URL patterns for the karma views."""

from django.conf.urls import patterns, url
from django.views.generic import TemplateView

from karma.views import key_detail

urlpatterns = patterns('races.views',
    url(r'^$', TemplateView.as_view(template_name='index.html'), name='karma_index'),
    url(r'^key/(?P<karma_key>.+)/', key_detail, name='karma_key_detail'),
)
